Subject: Re: [Healeys] Healey Brake Servo

From: Hank Leach via Healeys <[email-masked]>
Date: Sat, 21 Sep 2024 16:00:26 +0000 M9yVR8nHJM+WkYM1Lpr8A/MAFjgggSrCtfbg63wem3nfqK5u9O7W+q532r8Bc5EoZz0jkjSwOQeuF5L1WGcN9eqXJpX9ZxE/1ErGzv0azRFEEbNnRZ6zAtPk y/3kUhNNYded8Yf8GQTp/uft017P4UwXhPqVVcXtrFaaEoGNo6477Wo0PU8K7kbW

----_NmP-d85f5d8e98a6ba61-Part_1
Content-Transfer-Encoding: quoted-printable

<div>I composed and article for the <strong>July 2021</strong> =
<em>Austin-Healey Magazine</em> consisting of 6 pages with photos on the =
disassembly/reassembly and parts issues surrounding the Girling brake =
booster unit. It's not the most fun unit to work on but it is repairable if=
 you can get some parts.&nbsp; Moss has just a few; the rest are =
unobtainable unless you have NOS stock. The condition of the interior of =
the canister is important and you will read in the article of the original,=
 proper spray coating I obtained to repair the surface.</div>
<div>It solved a brake issue that I had even after rebuilding the master =
and balance of the brake system. If you contact me I could send you&nbsp; =
copies of the pages for a club donation of $6, or the actual magazine for =
$10 plus shipping or check your back issues archives if a member of AHCUSA.=
 Regards, Hnak</div>
<div><br>-------------------- <br><br>From: "Jake V" =
&lt;[email-masked]&gt; <br>To: "Tom Mitchell" &lt;drtommitch@gmail.=
com&gt; <br>Cc: "Healey List" &lt;[email-masked]&gt;, "N.S. =
Bennett" &lt;[email-masked]&gt; <br>Sent: September 21, 2024 at 6:25 =
AM PDT <br>Subject: Re: [Healeys] Healey Brake Servo </div>
<div>I just started into the rebuild process for the Girling servo from my =
'66 BJ8. It's a bit of a chore to disassemble, even if everything still =
moves.&nbsp;
<div>The leather seal is available but I haven't found =
anywhere discussing how to replace it. The foam backup ring needs to be an =
open cell foam, some of the older kits used a closed cell that would cause =
things to lock up.&nbsp;</div>
<div>The cans can get rusty inside in the =
low spot if they've been sitting, right in the seal area.</div>
<div>In short, originals can be a frustrating gamble to attempt to rebuild.=
</div>
<div>Tom's Import Toys sells a kit that retrofits a different servo,=
 I've heard good things about it.</div>
</div>
<div>&nbsp;</div>
<div class=3D"gmail_quote">
<div class=3D"gmail_attr">On Fri, Sep 20, 2024,=
 9:22 PM Tom Mitchell &lt;<a href=3D"mailto:drtommitch@gmail.=
com">[email-masked]</a>&gt; wrote:</div>
<blockquote =
class=3D"gmail_quote" style=3D"margin: 0 0 0 .8ex; border-left: 1px #ccc =
solid; padding-left: 1ex;">
<div>I have a few waiting for me to do =
something or just in case. lol
<div>&nbsp;</div>
<div>Tom<br =
id=3D"m_-2285728392477503341lineBreakAtBeginningOfSignature">
<div>Sent from Dr. Tom&rsquo;s iPhone</div>
<div>&nbsp;</div>
</div>
</div>
</blockquote>
</div>
<div>&nbsp;</div>
----_NmP-d85f5d8e98a6ba61-Part_1
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="unit finished T.jpg"

----_NmP-d85f5d8e98a6ba61-Part_1
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="piston leather soaked E.jpg"

----_NmP-d85f5d8e98a6ba61-Part_1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

----_NmP-d85f5d8e98a6ba61-Part_1--